/*
 ******************************************************************************************************************+
 * NUTRITIONIX.com                                                                                                 |
 *                                                                                                                 |
 * This plugin allows you to create a fully customizable nutrition label                                           |
 *                                                                                                                 |
 * @authors             majin22 (js) and genesis23rd (css and html)                                                |
 * @copyright           Copyright (c) 2012 Nutritionix.                                                            |
 * @license             This Nutritionix jQuery Nutrition Label is dual licensed under the MIT and GPL licenses.   |
 * @link                http://www.nutritionix.com                                                                 |
 * @github              http://github.com/nutritionix/nutrition-label                                              |
 * @current version     6.0.2                                                                                      |
 * @stable version      5.0.5                                                                                      |
 * @supported browser   Firefox, Chrome, IE8+                                                                      |
 *                                                                                                                 |
 ******************************************************************************************************************+
*/

@import url("http://fonts.googleapis.com/css?family=Archivo+Black");

.nutritionLabel input.unitQuantityBox.ui-input-text {
	margin-top: 0;
	border-radius: 0;
	height: auto;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

.nutritionLabel input.unitQuantityBox.ui-shadow-inset {
	box-shadow: none;
}



.nutritionLabel {
	font-size: 90%;
	margin-bottom: 1.1em;
	padding: .68em;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	border: 2px solid #000;
	line-height: normal;
}
.nutritionLabel .title {
	line-height: .83em;
	font-size: 2.7em;
	padding-bottom: 4px;
	font-family: 'Archivo Black';
	white-space: nowrap;
	letter-spacing: -2px;
}
.nutritionLabel .m {
	font-size: .9em;
}
.nutritionLabel .serving {
	font-size: 1.1em;
	 line-height: 1.28em;
	padding-bottom: 2px;
}
.nutritionLabel .name {
	font-size: 1.1em;
	line-height: 1.3em;
	/*padding-top: 5px; */
}

.nutritionLabel .name.inline {
	padding-top: .2em;
	padding-top: .25em \9;
}

.nutritionLabel .dvCalorieDiet,
.nutritionLabel #calcDisclaimer {
	font-size: .9em;
}
.nutritionLabel .line {
	border-top: 1px solid #333;
	padding: 1px 0
}
.nutritionLabel .line.last {
	border-bottom: 1px solid #333;
}
.nutritionLabel .line.indent {
	margin-left: 15px;
}
.nutritionLabel .dv {
	float: right;
}
.nutritionLabel .dv:before {
	content: '\0000a0';
}
.nutritionLabel .bar1 { height: 10px; line-height:0; font-size:1px; background: #333;}
.nutritionLabel .bar2 { height: 5px; line-height:0; font-size:1px; background: #333;}

.nutritionLabel .dvCalorieDiet {
	color: #777;
}
.nutritionLabel .calorieNote {
	padding: .60em 0 0 .70em;
}
.nutritionLabel .star {
	margin-left: -7px;
}
.nutritionLabel .tblCalorieDiet th {
	font-size: .7em;
	border-bottom: 1px solid #333;
	text-align: left;
	color: #777;
}
.nutritionLabel .tblCalorieDiet {
	width: 100%;
}
.nutritionLabel .tblCalorieDiet td {
	padding: 0;
	line-height: normal;
	font-size: .7em;
	color: #777;
}
.nutritionLabel .ar { text-align: right; }
.nutritionLabel .fr { float: right; }
.nutritionLabel .fl { float: left; }

.nutritionLabel #calcDisclaimer {
	color: #777;
}

.notApplicable{
	color: gray;
	font-weight: bold;
	font-size: 1.2em;
	cursor: default;
	margin-top:  .2em;
}
.naTooltip{
	position: absolute;
	display: none;
	border: 1px solid black;
	padding: 2px;
	text-align: center;
	height: 18px;
	width: 120px;
	background-color: #ffc;
	z-index: 10000;
}
.nutritionLabel .spaceAbove {
	 height: 10px;
}
.nutritionLabel .setter {
	width:  12px;
	padding: 3px 0 0 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}
.nutritionLabel .setter a {
	display: block;
	width: 9px;
	height: 7px;
	font-size: 1px;
	line-height: 0em;
}

.nutritionLabel a.unitQuantityUp {
	padding-bottom: 1px;
	background: transparent url("images/up.png") left top no-repeat;
	z-index: 9999;
}

.nutritionLabel a.unitQuantityDown {
	padding-top: 1px;
	background: transparent url("images/down.png") left bottom no-repeat;
	z-index: 9999;
}

.nutritionLabel input.unitQuantityBox {
	width:25px;
	height: 15px;
	padding:2px;
	font-size: .9em !important;
	margin-left: 15px;
	margin-bottom: 0;
	line-height: 15px \9;
}
.nutritionLabel input.unitQuantityBox.arrowsAreHidden {
	margin-left: 0;
}
.nutritionLabel .rel {
	position: relative;
}

.nutritionLabel .servingSizeField {
	float: left;
	margin-top: .2em;
	margin-bottom: .2em;
	margin-right: .4em;

}
.nutritionLabel .servingUnit {
	float: left;
	padding: 0;
	margin-top: .3em;
	margin-bottom: .2em;
}
.nutritionLabel .servingWeightGrams {
	padding: 0 0 0 .3em;
	margin-top: .3em;
	margin-bottom: .2em;
}
.nutritionLabel .servingSizeText {
	padding-right: .3em;
	margin-top: .3em;
}
.nutritionLabel .servingUnitQuantity {
	margin-top: .3em;
	padding-right: .3em;
}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.nutritionLabel .servingSizeText {
	display: inline-block;
}

.ingredientListDiv.scroll {
	overflow-y: scroll !important;
}

#calcDisclaimer.scroll {
	overflow-y: scroll !important;
}

#calcDisclaimer {
	line-height: normal;
}
.nutritionLabel .ingredientListDiv {
	padding-top: 10px;
}

